nav li:nth-child(5) {
    border-bottom: 2px solid white;
}

header {
    background-color: #3ABFBC;
    height: initial;
    background-position: initial;
    position: initial;
}

#intro {
    position: relative;
    padding: 120px 120px 40px;
    background-color: #3ABFBC;
    color: #ffffff;
}

#intro h2 {
    max-width: 500px;
    font-size: 40px;
}

#intro span {
    display: block;
}

#title {
    margin-top: 25px;
    color: #3ABFBC;
    padding: 30px 120px;
}

#title h2 {
    font-size: 40px;
}

#title p {
    color: #919396;
}

#content {
    padding: 30px 160px 200px;
}

#content div {
    display: flex;
    align-items: baseline;
    margin-bottom: 50px;
    padding-bottom: 45px;
    border-bottom: 2px solid #d2d2d246;
}

#content div:last-child {
    border-bottom: 0px;
}

#content .year {
    display: block;
    color: #3ABFBC;
    margin-right: 10px;
    font-size: 16px;
    font-weight: 100;
}

#content h2 {
    color: #3ABFBC;
    width: 450px;
    max-width: 450px;
    margin-right: 100px;
    margin-bottom: 5px;
}

#content p {
    color: #919396;
    max-width: 600px;
}

#content p span {
    font-size: 18px;
    display: block;
    margin-right: 10px;
}

/* Responsive Design */
@media screen and (max-width: 767px) {
    #intro,
    #title,
    #content {
        padding: 30px 30px;
    }
}